<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"> <f:view>
	<h:head>
		<title>
		<ui:insert name="tituloPagina"></ui:insert></title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Expires" content="0" />
		<meta http-equiv="Pragma" content="no-cache" />
		<meta http-equiv="Cache-Control"
			content="no-cache, no-store, must-revalidate" />

		<link rel="stylesheet"
			href="#{request.contextPath}/resources/css/global-style.css" />
		<link rel="stylesheet"
			href="#{request.contextPath}/resources/css/primeicons.css" />
	</h:head>
	<body> <div class="card"> <h:form>
		<p:growl id="messages" />

		<p:menubar>
			<p:menuitem value="Inicio" icon="ui-icon-home"
				url="${request.contextPath}/" />

			<p:submenu label="Productos" icon="ui-icon-suitcase">
				<p:menuitem value="Crear"
					url="${request.contextPath}/productos/crear.faces" />
				<p:menuitem value="Listar"
					url="${request.contextPath}/productos/listar.faces" />
				<p:menuitem value="Administrar"
					url="${request.contextPath}/productos/administrar.faces" />
			</p:submenu>

			<p:submenu label="Categorias" icon=" ui-icon-tag">
				<p:menuitem value="Crear"
					url="${request.contextPath}/categorias/crear.faces" />
				<p:menuitem value="Listar"
					url="${request.contextPath}/categorias/listar.faces" />
				<p:menuitem value="Administrar"
					url="${request.contextPath}/categorias/administrar.faces" />
			</p:submenu>

			<p:submenu label="Usuarios" icon="ui-icon-person">
				<p:menuitem value="Crear"
					url="${request.contextPath}/usuarios/crear.faces" />
				<p:menuitem value="Listar"
					url="${request.contextPath}/usuarios/listar.faces" />
				<p:menuitem value="Administrar"
					url="${request.contextPath}/usuarios/administrar.faces" />
			</p:submenu>

			<p:submenu label="Lista Precios" icon="ui-icon-clipboard">
				<p:menuitem value="Crear"
					url="${request.contextPath}/listaPrecios/crear.faces" />
				<p:menuitem value="Listar"
					url="${request.contextPath}/listaPrecios/listar.faces" />
				<p:menuitem value="Administrar"
					url="${request.contextPath}/listaPrecios/administrar.faces" />
			</p:submenu>

			<p:submenu label="Precios" icon="ui-icon-money">
				<p:menuitem value="Editar"
					url="${request.contextPath}/precios/editar.faces" />
			</p:submenu>

			<p:submenu label="Pedidos" icon="ui-icon-cart">
				<p:menuitem value="Crear"
					url="${request.contextPath}/pedidos/crear.faces" />
				<p:menuitem value="Listar"
					url="${request.contextPath}/pedidos/listar.faces" />
				<p:menuitem value="Administrar"
					url="${request.contextPath}/pedidos/administrar.faces" />
			</p:submenu>

			<p:menuitem value="Acerca de" icon="ui-icon-info"
				url="${request.contextPath}/about.faces" />

			<f:facet name="options">
				<p:button value="Logout" icon="fa fa-arrow-circle-right"
					styleClass="rounded-button ui-button-info" />
			</f:facet>
		</p:menubar>

	</h:form> </div> <div> <ui:insert name="cuerpoPagina"></ui:insert> </div> </body>
</f:view> </html>
